c.url.searchengines = {
    "DEFAULT": "https://search.unbl.ink/?q={}",
    "wikiwand": "https://www.wikiwand.com/en/{}?fullSearch=false",
}

c.messages.timeout = 5000

config.set("scrolling.smooth", True)
config.set("url.default_page", "http://search.unbl.ink")
config.set("url.start_pages", "http://search.unbl.ink")
config.set("fonts.hints", "bold 14pt monospace")
config.set("zoom.default", "125%")

config.bind("wo", "set-cmd-text -s :open -w")
config.bind("wd", "close")
config.bind("sp", "set-cmd-text -s :open -w startpage")
config.bind("wk", "set-cmd-text -s :open -w wikiwand")

c.aliases["cs"] = ":config-source"
